/*
Stylesheet KNHB.NL
Media: Screen
Donkerblauw		#0e1d7d  :hover #b4bbdd;
Oranje			#ff6600
licht blauw:	#e5e8f1
*/

.searchContext { margin: 0 0 15px 0; }

.searchContext a,
.searchContext a:link,
.searchContext a:visited {
	color: #000000;
}
.searchContext a:hover,
.searchContext a:active,
.searchContext a:focus,
.searchContext a.activePage,
.searchContext a.activePage:link,
.searchContext a.activePage:visited
{
	color: #ff6600;
	text-decoration:none;
}

.Filter {float:right; margin: 0;}

.SortOrder {margin:10px 0; float:right;}

	.SortOrder a,
	.SortOrder a:link,
	.SortOrder a:visited {
		color:black;
		text-decoration:none;
		padding: 0 5px 0 13px;
		background: transparent url(../images/mediatheek/noSortOrder.gif) no-repeat 0 3px;
	}
	
	/* Toegevoegd zodat bij noSortOrder het juiste hoverplaatje wordt getoond */
	.SortOrder a:hover{
		text-decoration:none;
		background: transparent url(../images/mediatheek/sortOrderZA.gif) no-repeat 0 3px;
	}
	
	.SortOrder a:active,
	.SortOrder a:focus,
	.SortOrder a.selectedAZ,
	.SortOrder a.selectedZA:hover {
		text-decoration:none;
		background: transparent url(../images/mediatheek/sortOrderAZ.gif) no-repeat 0 3px;
	}
	
	.SortOrder a.selectedZA,
	.SortOrder a.selectedAZ:hover {
		text-decoration:none;
		background: transparent url(../images/mediatheek/sortOrderZA.gif) no-repeat 0 3px;
	}

.mediaItemTeaserList {background-color:#dedfdf !important; border:0!important; margin:0 9px 0 10px!important; padding:0!important;}
/*.mediaItemTeaserList .mediaBlock { margin: -10px 0 0 0; }
.mediaItemSearchResults .mediaBlock,
.mediaItemList .mediaBlock { margin: 0 0 0 -10px; }*/
.mediaItemList .noMedia { width:100%; margin: 10px 0 0 0;}
.mediaItemTeaserList h2 {margin-bottom:0px!important; height:22px !important;}
.mediaItemTeaserList h3 {background-color:#7B7E80; height:19px!important; margin-top:17px!important;}
.mediaItemTeaserList h3 a {color:#fff; background:none!important; padding:0px 0 0 0!important; margin:none!important; display:block; font-size:0.9em;}

.mediaItemList .OverviewItm { margin-right:5px; }
.mediaItemList .OverviewItm .OverviewInfo div { color:#fff !important; }
.mediaItemList .OverviewItm .OverviewContent { width:144px; }

.OverviewItm {
	background: #666;
	overflow:hidden;
	text-align:left;
	color:white;
	float:left;
    }
    .Pictures { background: transparent url(../images/2011/photoThumbBg.gif) no-repeat 0 0; }
    .Audio { background: transparent url(../images/2011/audioThumbBg.jpg) no-repeat 0 0; }
    .Video { background: transparent url(../images/2011/videoThumbBg.jpg) no-repeat 0 0; }

	a .OverviewItm,
	a:link .OverviewItm { cursor: hand; text-decoration:none; }
	a:hover .OverviewItm  
	{
        filter: alpha(opacity=50);
        -moz-opacity:0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
	}

/* homeList */
.OverviewItm { margin: 5px 0 0 0; }

.OverviewLeft 
{
	display:none;
	float:left;
	width:48px;
	text-align:center;
	}
	.starRate {margin: 0px 0 0 0; color:white;}
	.viewRate {margin: 0px 0 0 0; color:white;}
	.commentRate {margin: 0px 0 0 0; color:white;}

.OverviewInfo
{
	float:left;
	width:49px;
	padding:23px 32px 0 0;
	height:68px;
	text-align:right;
	line-height:23px;
}		
.OverviewInfo div {font-weight:bold;}

.OverviewContent {
	width:149px;
	float:right;
	height: 91px;
	overflow:hidden;
	background: #E3E5EF;
	}
	.OverviewContent img { 
		width:149px;  
		margin: 0;
		border:0;
		}
	
.OverviewRight {
	display:none;
	width:48px;
	float:left;
	text-align:center;
	}
	.DetailDetailsBg .OverviewRight {
		margin: 5px 8px 0 8px;
	}
	
	.OverviewRight .time {
		margin: 0 0 10px 0;
		color:black;
		text-align:right;
		}
		.DetailDetailsBg .OverviewFtr .time { color:white; text-align:left; }
		
	

/* start detail */

.mediaHdr a { font-size:90%; }

	.mediaHdr { padding: 0 0 5px 0; }
	.MediaRating h1 {float:left;}
	.stars {float:right;}
	.stars img {  margin: 1px 0 1px 1px; }
	
.SelectRating {}
	.backOverview {float:left; vertical-align:bottom; padding: 5px 0 0 5px;}
	.SelectRatingStars {float:right;}
	.SelectRatingStars strong {float:left; padding: 7px 10px 0 0;}
	

.DetailBg {
	margin: 0;
	background: #e5e8f1;
	text-align:center;
	}

	.DetailBg .MediaItm { 
		}
		
		.DetailBg .MediaItm.video {
			background: #c46a1a;
			}
		
		.DetailBg .MediaItm img { 
			border:0;
			}
				
.DetailDetailsBg {
	float:left;
	text-align:left; 
	width:140px; 
	height:240px;
	}

.SliderBg {
	/*background: transparent url(../../images/mediatheek/SliderBg.gif) no-repeat 0 0;*/
	margin: 10px 0 0 0;
	height:70px;
	}
	
	.SliderPrev,
	.SliderNext {
		padding: 25px 10px 0 5px;
		height:45px;
		float:left;
		}
		.SliderNext {padding: 25px 0px 0 0;}
		
	.SliderImages {
		height:65px; 
		padding: 12px 0 0 0;
		width:327px;
		overflow:hidden;
		float:left;
		}
		.Images {width:60000px;}
		/*.SliderImages img { border: solid 1px white;  }*/
		
		a.miniImg img,
		a.selectedImg img { border:0; }
		
		a.miniImg img,
		a.miniImg:link img,
		a.miniImg:visited img {
			border: solid 1px #c46a1a;
			margin: 0 4px 0 0;
			height:45px;
			width:60px; 
			opacity: .4;
			filter: alpha(opacity=40);
			cursor:hand;
			}
			
		a.miniImg:hover img,
		a.miniImg:active img,
		a.miniImg:focus img,
		a.selectedImg img,
		a.selectedImg:link img,
		a.selectedImg:visited img {
			border: solid 1px #c46a1a;
			margin: 0 4px 0 0;
			height:45px;
			width:60px; 
			opacity: 1;
			filter: alpha(opacity=100);
			cursor:hand;
			}
	

.TagBg {
	margin: 20px 0 0 0;
	padding: 8px 0 8px 0;
	font-size: 90%;
	display:block;
	border-top: solid 1px #666;
	border-bottom: solid 1px #666;
	clear:both;	
	}
	*+HTML .TagBg { padding: 8px 0 0 0; }
		.mediaLibrary a,
		.mediaLibrary a:link,
		.mediaLibrary a:visited {
			text-decoration:none;
			color: #f78f1e;
		}
		
		.mediaLibrary a:hover,
		.mediaLibrary a:active,
		.mediaLibrary a:focus {
			color: #ff6600;
			text-decoration:none;
		}
		
.XtraLinks { font-size: 7pt; padding: 0 0 10px 10px; }

		.XtraLinks a,
		.XtraLinks a:link,
		.XtraLinks a:visited {
			color:black;
			font-size: 7pt;
			text-decoration:underline;
		}
		
		.XtraLinks a:hover,
		.XtraLinks a:active,
		.XtraLinks a:focus {
			text-decoration:none;
		}

/* ------------------------------------------------------------------------------------ Comments Styles */

.commentsList { margin-bottom:10px; }
	.commentsList h2 {margin: 20px 0 0 0;}

	.block { }
	dt.commentHeader { 
		height:20px;
		padding: 5px 0 10px 60px;
		margin: 10px -10px 0 -10px;
		background: transparent url(../images/mediatheek/commentBg.gif) no-repeat 0 0;
		font-size: 90%;
		}
		
	dd.commentMain { 
		margin:0; 
		padding:  0 25px 0 0;
		line-height: 1.4em;
		}
	dd.commentFooter { }

.Comments { text-align:left; }
.addComment h2 {margin: 20px 0 0 0;}

.PhotoItm { 
	border: solid black; 
	border-width: 1px 0; 
	padding: 5px 0;
	margin: 0 10px 0 0;
	}

.Comments input.textField {width:100%;}
.Comments table,
.contArticleEditor table { width:100%; }
input.tagField {width:230px;}
input.AddFile { font-size: 8pt;  }
.Comments textarea.textArea,
.contArticleEditor textarea.textArea {width:100%; font-family: arial; font-size: 100%;}
.Comments select.OptionsField {width:310px;}


.Comments p { padding: 0 15px 0 0; }

.captha {margin: 5px 0;}
.CommentBtn {  float:right; /*font-size: 8pt; margin: 25px 15px 0 0;*/ }
.AddTagBtn { font-size: 8pt; margin: 0; }
.AddPhotoBtn { font-size: 8pt; margin: 5px 0; }

label.label {
	Display:block;
	padding: 5px 0 2px 0;
	}
	
/* ------------------------------------------------------------------------------------  Styles buttons */

a.btn span,
a.btn22 span,
a.btnSelected span,
a.btnRateSelected span {display:none;}

a.btn,
a.btn:link,
a.btn22,
a.btn22:link,
a.btnSelected,
a.btnSelected:link
{
	width: 28px;
	height: 28px;
	display:block;
	float:left;
	clip: rect(0, 0, 0, 0);
	overflow: hidden;
	border: none;
	cursor: hand;
	vertical-align: middle;
	white-space:nowrap;
	}
	a.btnAll,
	a.btnAll:link { width:73px; height:28px; }
	a.btnRate,
	a.btnRate:link { width:22px; height:22px; margin: 2px 0 2px 2px;}
	a.btn22,
	a.btn22:link { width:22px; height:22px;}

a.btn:hover, 
a.btn:active,
a.btnSelected,
a.btnSelected:link,
a.btnSelected:visited { background-position: 0 -28px; }


a.btnRateSelected,
a.btnRateSelected:link,
a.btnRateSelected:hover,
a.btnRateSelected:active {
	width: 22px;
	height: 22px;
	margin: 2px 0 2px 2px;
	display:block;
	float:left;
	clip: rect(0, 0, 0, 0);
	overflow: hidden;
	border: none;
	cursor: hand;
	vertical-align: middle;
	white-space:nowrap;
	background: transparent url('../images/mediatheek/jbnStarBtn.gif') no-repeat 0 -22px;
	}

/*a.btnRate:hover, 
a.btnRate:active { background-position: 0 -16px; }
*/

a.btn22:hover, 
a.btn22:active,
a.btnPrev:hover, 
a.btnPrev:active,
a.btnRateSelected:hover,
a.btnRateSelected:active { background-position: 0 -22px; }

a.btnAll { background: transparent url('../images/mediatheek/IconAllBtn.gif') no-repeat 0 0; margin: 0 4px 0 0; }
a.btnVideo { background: transparent url('../images/mediatheek/IconVideoBtn.gif') no-repeat 0 0;  margin: 0 4px 0 0;}
a.btnPhoto { background: transparent url('../images/mediatheek/IconPhotoBtn.gif') no-repeat 0 0;  margin: 0 4px 0 0;}
a.btnSound { background: transparent url('../images/mediatheek/IconSoundBtn.gif') no-repeat 0 0;  margin: 0 4px 0 0;}
a.btnNext { background: transparent url('../images/mediatheek/NextBtn.gif') no-repeat 0 0; width:22px; height:22px; }
a.btnPrev { background: transparent url('../images/mediatheek/PrevBtn.gif') no-repeat 0 0; width:22px; height:22px; }
a.btnRate { background: transparent url('../images/mediatheek/jbnStarBtn.gif') no-repeat 0 0; }

/* end Buttons */

/* Galerij */
.embox { background:white; color: #666; border-top: solid 1px white; }

.caption {
	padding: 5px 0 5px 0;
	color: #ff6600;
	float:left;
	height:auto;
	text-align:left;
	width:100%;
	}
	.image-desc { padding: 5px 0 5px 0; display:block; }
	.image-data { border-bottom: solid 1px #666; padding: 0 0 8px 0; font-size:90%; }

div.loader {
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 550px;
	height: 350px
}

div.navigation {
	/* The navigation style is set by a javascript generated style on the page.
	   This is so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	margin: 0;
	padding: 0;
}
ul.thumbs li.thumbs {
	float: left;
	padding: 0;
	margin: 0 4px 0 0;
	list-style-type: none;
	background:none;
}
a.thumb { /* image thumb 86 x 64 px */
	padding: 1px;
	display: block;
	border: 1px solid #ccc;
	background: #eeeeee;
	overflow:hidden;
	text-align:center;
	height: 64px;
	width: 86px;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}


/* End Galerij */

/* hover cluetip styles */

.cluetip-default {
  background-color: #00aeef;
  color:White;
}

.cluetip-default #cluetip-outer {
  position: relative;
  margin: 0;
  background-color: #00aeef;
  color: #fff;
  font-size: 1em;
}

#cluetip {color: #fff; text-align:left;}

.cluetip-default h3#cluetip-title {
  margin: 0 0 5px;
  padding: 8px 10px 4px 10px;
  font-size: 0.9em;
  font-weight: normal;
  background-color: #00aeef;
  color: #fff;
}

.cluetip-default #cluetip-inner {
  padding: 5px 10px 8px 10px;
  color: White;
}

/* IE6 HasLayout hack */
.cluetip-rounded #cluetip-title,
.cluetip-rounded #cluetip-inner {
  zoom: 1;
}
